org.apache.cassandra.db.partitions

## Interface UnfilteredPartitionIterators.MergeListener

- Enclosing class:
    UnfilteredPartitionIterators

      public static interface UnfilteredPartitionIterators.MergeListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `close()`
    `UnfilteredRowIterators.MergeListener` | `getRowMergeListener(DecoratedKey partitionKey, java.util.List<UnfilteredRowIterator> versions)`

- - ### Method Detail

    - #### getRowMergeListener

          UnfilteredRowIterators.MergeListener getRowMergeListener(DecoratedKey partitionKey,
                                                                   java.util.List<UnfilteredRowIterator> versions)

    - #### close

          void close()

Copyright © 2018 The Apache Software Foundation